diff -ru apt-0.7.24.orig/doc/apt-cache.8.xml apt-0.7.24/doc/apt-cache.8.xml
--- apt-0.7.24.orig/doc/apt-cache.8.xml	2009-10-21 14:26:40.000000000 +0200
+++ apt-0.7.24/doc/apt-cache.8.xml	2009-10-22 11:21:58.000000000 +0200
@@ -151,7 +151,7 @@
    
        <listitem><para><literal>Missing</literal> is the number of package names that were referenced in
        a dependency but were not provided by any package. Missing packages may 
-       be in evidence if a full distribution is not accessed, or if a package
+       be an evidence if a full distribution is not accessed, or if a package
        (real or virtual) has been dropped from the distribution. Usually they
        are referenced from Conflicts or Breaks statements.</para>
        </listitem>
@@ -231,7 +231,7 @@
      for use in a shell tab complete function and the output is generated 
      extremely quickly. This command is best used with the 
      <option>--generate</option> option.</para>
-     <para>Note that a package which APT knows of is not nessasarily available to download,
+     <para>Note that a package which APT knows of is not necessarily available to download,
      installable or installed, e.g. virtual packages are also listed in the generated list.
      </para></listitem>
      </varlistentry>
diff -ru apt-0.7.24.orig/doc/apt.conf.5.xml apt-0.7.24/doc/apt.conf.5.xml
--- apt-0.7.24.orig/doc/apt.conf.5.xml	2009-10-21 14:26:40.000000000 +0200
+++ apt-0.7.24/doc/apt.conf.5.xml	2009-10-22 11:47:09.000000000 +0200
@@ -48,9 +48,9 @@
    loading even more config files.</para>
 
    <para>The configuration file is organized in a tree with options organized into
-   functional groups. option specification is given with a double colon
+   functional groups. Option specification is given with a double colon
    notation, for instance <literal>APT::Get::Assume-Yes</literal> is an option within 
-   the APT tool group, for the Get tool. options do not inherit from their 
+   the APT tool group, for the Get tool. Options do not inherit from their 
    parent groups.</para> 
 
    <para>Syntactically the configuration language is modeled after what the ISC tools
@@ -58,7 +58,7 @@
    <literal>//</literal> are treated as comments (ignored), as well as all text
    between <literal>/*</literal> and <literal>*/</literal>, just like C/C++ comments.
    Each line is of the form
-   <literal>APT::Get::Assume-Yes "true";</literal> The trailing 
+   <literal>APT::Get::Assume-Yes "true";</literal>. The trailing 
    semicolon is required and the quotes are optional. A new scope can be
    opened with curly braces, like:</para>
 
@@ -245,7 +245,7 @@
      this applies to all things including connection timeout and data timeout.</para>
 
      <para>One setting is provided to control the pipeline depth in cases where the
-     remote server is not RFC conforming or buggy (such as Squid 2.0.2)
+     remote server is not RFC conforming or buggy (such as Squid 2.0.2).
      <literal>Acquire::http::Pipeline-Depth</literal> can be a value from 0 to 5 
      indicating how many outstanding requests APT should send. A value of
      zero MUST be specified if the remote host does not properly linger
@@ -516,9 +516,9 @@
 
      <variablelist>
        <varlistentry><term>DPkg::NoTriggers</term>
-       <listitem><para>Add the no triggers flag to all dpkg calls (expect the ConfigurePending call).
+       <listitem><para>Add the no triggers flag to all dpkg calls (except the ConfigurePending call).
        See &dpkg; if you are interested in what this actually means. In short: dpkg will not run the
-       triggers then this flag is present unless it is explicit called to do so in an extra call.
+       triggers when this flag is present unless it is explicitly called to do so in an extra call.
        Note that this option exists (undocumented) also in older apt versions with a slightly different
        meaning: Previously these option only append --no-triggers to the configure calls to dpkg -
        now apt will add these flag also to the unpack and remove calls.</para></listitem>
@@ -529,8 +529,8 @@
        The "<literal>smart</literal>" way is it to configure only packages which need to be configured before
        another package can be unpacked (Pre-Depends) and let the rest configure by dpkg with a call generated
        by the next option. "<literal>no</literal>" on the other hand will not configure anything and totally
-       relay on dpkg for configuration (which will at the moment fail if a Pre-Depends is encountered).
-       Setting this option to another than the all value will implicit activate also the next option per
+       rely on dpkg for configuration (which will at the moment fail if a Pre-Depends is encountered).
+       Setting this option to another than the all value will implicitly activate also the next option per
        default as otherwise the system could end in an unconfigured status which could be unbootable!
        </para></listitem>
        </varlistentry>
@@ -538,7 +538,7 @@
        <listitem><para>If this option is set apt will call <command>dpkg --configure --pending</command>
        to let dpkg handle all required configurations and triggers. This option is activated automatic
        per default if the previous option is not set to <literal>all</literal>, but deactivating could be useful
-       if you want to run APT multiple times in a row - e.g. in an installer. In this sceneries you could
+       if you want to run APT multiple times in a row - e.g. in an installer. In these sceneries you could
        deactivate this option in all but the last run.</para></listitem>
        </varlistentry>
        <varlistentry><term>DPkg::TriggersPending</term>
diff -ru apt-0.7.24.orig/doc/apt-extracttemplates.1.xml apt-0.7.24/doc/apt-extracttemplates.1.xml
--- apt-0.7.24.orig/doc/apt-extracttemplates.1.xml	2009-10-21 14:26:40.000000000 +0200
+++ apt-0.7.24/doc/apt-extracttemplates.1.xml	2009-10-22 11:24:14.000000000 +0200
@@ -60,7 +60,7 @@
      <varlistentry><term><option>-t</option></term><term><option>--tempdir</option></term>
      <listitem><para>
      Temporary directory in which to write extracted debconf template files
-     and config scripts
+     and config scripts.
      Configuration Item: <literal>APT::ExtractTemplates::TempDir</literal></para></listitem>
      </varlistentry>
 
diff -ru apt-0.7.24.orig/doc/apt-ftparchive.1.xml apt-0.7.24/doc/apt-ftparchive.1.xml
--- apt-0.7.24.orig/doc/apt-ftparchive.1.xml	2009-10-21 14:26:40.000000000 +0200
+++ apt-0.7.24/doc/apt-ftparchive.1.xml	2009-10-22 11:25:36.000000000 +0200
@@ -158,7 +158,7 @@
      <para>
      The <literal>Dir</literal> section defines the standard directories needed to 
      locate the files required during the generation process. These 
-     directories are prepended to certain relative paths defined in later 
+     directories are prepended certain relative paths defined in later 
      sections to produce a complete an absolute path.</para>
      <variablelist>     
       <varlistentry><term>ArchiveDir</term>
diff -ru apt-0.7.24.orig/doc/apt-get.8.xml apt-0.7.24/doc/apt-get.8.xml
--- apt-0.7.24.orig/doc/apt-get.8.xml	2009-10-21 14:26:40.000000000 +0200
+++ apt-0.7.24/doc/apt-get.8.xml	2009-10-22 11:28:04.000000000 +0200
@@ -263,7 +263,7 @@
      you will properly get another (newer, older or none) source version than
      the one you have installed or could install.</para>
 
-     <para>If the <option>--compile</option> options is specified
+     <para>If the <option>--compile</option> option is specified
      then the package will be compiled to a binary .deb using
      <command>dpkg-buildpackage</command>, if <option>--download-only</option>
      is specified then the source package will not be unpacked.</para>
@@ -391,7 +391,7 @@
 
      <para>Simulate prints out
      a series of lines each one representing a dpkg operation, Configure (Conf),
-     Remove (Remv), Unpack (Inst). Square brackets indicate broken packages with
+     Remove (Remv), Unpack (Inst). Square brackets indicate broken packages
      and empty set of square brackets meaning breaks that are of no consequence
      (rare).</para></listitem>
      </varlistentry>
diff -ru apt-0.7.24.orig/doc/apt-secure.8.xml apt-0.7.24/doc/apt-secure.8.xml
--- apt-0.7.24.orig/doc/apt-secure.8.xml	2009-10-21 14:26:40.000000000 +0200
+++ apt-0.7.24/doc/apt-secure.8.xml	2009-10-22 11:34:03.000000000 +0200
@@ -68,7 +68,7 @@
    different steps. <command>apt-secure</command> is the last step in
    this chain, trusting an archive does not mean that the packages
    that you trust it do not contain malicious code but means that you
-   trust the archive maintainer. Its the archive maintainer
+   trust the archive maintainer. It's the archive maintainer
    responsibility to ensure that the archive integrity is correct.
    </para>
 
@@ -94,7 +94,7 @@
    is computed and put in the Packages file. The MD5 sum of all of the
    packages files are then computed and put into the Release file. The
    Release file is then signed by the archive key (which is created
-   once a year and distributed through the FTP server. This key is
+   once a year) and distributed through the FTP server. This key is
    also on the Debian keyring.
    </para>
 
@@ -158,7 +158,7 @@
 
      <itemizedlist>
        <listitem><para><literal>Create a toplevel Release
-       file</literal>.  if it does not exist already. You can do this
+       file</literal>,  if it does not exist already. You can do this
        by running <command>apt-ftparchive release</command> 
        (provided in apt-utils).</para></listitem>
    
diff -ru apt-0.7.24.orig/doc/sources.list.5.xml apt-0.7.24/doc/sources.list.5.xml
--- apt-0.7.24.orig/doc/sources.list.5.xml	2009-10-21 14:26:40.000000000 +0200
+++ apt-0.7.24/doc/sources.list.5.xml	2009-10-22 11:57:48.000000000 +0200
@@ -34,13 +34,13 @@
    <para>The package resource list is used to locate archives of the package
    distribution system in use on the system. At this time, this manual page
    documents only the packaging system used by the Debian GNU/Linux system.
-   This control file is located in <filename>/etc/apt/sources.list</filename></para>
+   This control file is <filename>/etc/apt/sources.list</filename>.</para>
 
    <para>The source list is designed to support any number of active sources and a
    variety of source media. The file lists one source per line, with the
    most preferred source listed first. The format of each line is:
    <literal>type uri args</literal> The first item, <literal>type</literal>
-   determines the format for <literal>args</literal> <literal>uri</literal> is
+   determines the format for <literal>args</literal>. <literal>uri</literal> is
    a Universal Resource Identifier 
    (URI), which is a superset of the more specific and well-known Universal
    Resource Locator, or URL. The rest of the line can be marked as a comment 
@@ -64,14 +64,14 @@
    <literal>stable</literal> <literal>unstable</literal> or 
    <literal>testing</literal> while component is one of <literal>main</literal> 
    <literal>contrib</literal> <literal>non-free</literal> or
-   <literal>non-us</literal> The 
+   <literal>non-us</literal>. The 
    <literal>deb-src</literal> type describes a debian distribution's source
    code in the same form as the <literal>deb</literal> type.
    A <literal>deb-src</literal> line is required to fetch source indexes.</para>
 
 
    <para>The format for a <filename>sources.list</filename> entry using the
-   <literal>deb</literal> and <literal>deb-src</literal> types are:</para>
+   <literal>deb</literal> and <literal>deb-src</literal> types is:</para>
 
    <literallayout>deb uri distribution [component1] [component2] [...]</literallayout>
 
@@ -79,7 +79,7 @@
    Debian distribution, from which APT will find the information it needs. 
    <literal>distribution</literal> can specify an exact path, in which case the 
    components must be omitted and <literal>distribution</literal> must end with
-   a slash (/). This is useful for when only a particular sub-section of the 
+   a slash (/). This is useful for when the case only a particular sub-section of the 
    archive denoted by the URI is of interest.
    If <literal>distribution</literal> does not specify an exact path, at least
    one <literal>component</literal> must be present.</para>
@@ -143,7 +143,7 @@
     http://server:port/, the proxy server specified in
     <envar>http_proxy</envar> will be used. Users of authenticated
     HTTP/1.1 proxies may use a string of the format
-    http://user:pass@server:port/
+    http://user:pass@server:port/.
     Note that this is an insecure method of authentication.</para></listitem>
     </varlistentry>
 
@@ -199,7 +199,7 @@
 
    <para>Uses FTP to access the archive at ftp.debian.org, under the debian
    directory, and uses only the unstable/contrib area. If this line appears as
-   well as the one in the previous example in <filename>sources.list</filename>.
+   well as the one in the previous example in <filename>sources.list</filename>
    a single FTP session will be used for both resource lines.</para>
    <literallayout>deb ftp://ftp.debian.org/debian unstable contrib</literallayout>
 
